﻿div#user_position-1 {
margin: -15px 0px 15px
}
div#user_position-1 DIV.moduletable {
padding-left:15px; padding-right:15px; padding-top:15px; padding-bottom:15px; background-color:#bdbdbd; margin:0px; color:#bdbdbd; border-top-style:none; border-right-style:none; border-left-style:none; border-bottom-style:none; font-family:Veranda, Arial, Helvetica, sans-serif; font-size: 12px;
}
div#contentwrap {
background-color:#bdbdbd; width:290px; height:100%
}
div#contentwrap-1 {
background-color:#bdbdbd; width:639px; height:100%
}
div#marginwrap-1 {
margin: 0px 15px 0px 0px; padding-top:15px
}
div#conwrap {
padding-top:20px; padding-bottom:0px; padding-right:15px; padding-left:15px; margin-top:-15px; background-color:#bdbdbd; height:100%
}
div#l_w-1 {
float:left; width:639px; margin-right:15px; background-color:#bdbdbd;
}
div#r_w {
float:right; width:290px
}
div.moduletable {
padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; background:#c9c9c9; margin: 0px 0px 15px; font-size:15px; line-height:18px;
}
div.moduletable-black {
padding-right:10px; padding-left:10px; padding-top:5px; padding-bottom:10px; margin-top:2px; margin-left:0px; margin-bottom:15px; height:350px;
}
/*change side bar cell colour*/
div.moduletable-black {
background-color:#bdbdbd
}
.black_side_middle_top {
padding-top:0px; padding-left:0px; padding-right:0px; background-color:#bdbdbd
}
.header_bar_black_tabs {
font-size:14px; font-weight:bold; text-align:left; padding-right:0px; padding-left:0px; padding-top:10px; padding-bottom:4px;
}
.img_tabs_header {
border:none; padding-right:0px; padding-left:0px; padding-top:5px; padding-bottom:0px; margin-bottom:10px
}
.text_tabs_black {
color:#000000; font-size:11px; text-align:left; line-height:16px; padding-left:5px; padding-top:5px; padding-bottom:0px;
	}
div.gk_news_image_wrapper {
overflow:hidden; BORDER-TOP-STYLE: none; border-right-style:none; border-left-style:none; border-bottom-style:none
}
div.gk_news_image_wrapper h2 {
margin-bottom: 15px
}
div.gk_news_image_wrapper h2 a {
font:24px Veranda, Arial, Helvetica, sans-serif; color:#333333; text-decoration:none
}
div.gk_news_image_text_datas {
display:none
}
.gk_news_image_text_bg {
padding-right:10px
}
DIV.gk_news_image_text {
padding-right:10px; padding-lef:10px; padding-bottom:10px; overflow:hidden; padding-top:10px
}
a.gk_news_image_prev {
display:block; float:left; margin-left:2px; width:21px; height:21px
	}
a.gk_news_image_prev {
background: url(../images/prev.png) no-repeat 0px 50%
}
a.gk_news_image_prev:hover {
background: url(../images/prev-h.png) no-repeat 0px 50%
}
a.gk_news_image_next {
display:block; float:left; margin-left:2px; width:21px; height:21px
	}
a.gk_news_image_next {
background: url(../images/next.png) no-repeat 0px 50%
}
a.gk_news_image_next:hover {
background: url(../images/next-h.png) no-repeat 0px 50%
}
a.gk_news_image_play {
display: block; float:left; margin-left:2px; width:21px; height:21px
}
a.gk_news_image_play {
background: url(../images/play.png) no-repeat 0px 50%
}
a.gk_news_image_play:hover {
background: url(../images/play-h.png) no-repeat 0px 50%
}
a.gk_news_image_pause {
display:block; float:left; margin-left:2px; width:21px; height:21px
}
a.gk_news_image_pause {
background: url(../images/pause.png) no-repeat 0px 50%
}
a.gk_news_image_pause:hover {
background: url(../images/pause-h.png) no-repeat 0px 50%
}
div.gk_news_image_tb_prev {
background:#bdbdbd
}
div.gk_news_image_tb_prev {
background: url(../images/s_prev.png) no-repeat 0px 50%
}
div.gk_news_image_tb_prev:hover {
background: url(../images/s_prev-h.png) no-repeat 0px 50%
}
div.gk_news_image_tb_next {
background:#bdbdbd
}
div.gk_news_image_tb_next {
background: url(../images/s_next.png) no-repeat 100% 50%
}
div.gk_news_image_tb_next:hover {
background: url(../images/s_next-h.png) no-repeat 100% 50%
}
div.gk_news_image_tb {
overflow: hidden
}
img.gk_news_block_news_image {
margin-bottom:4px; padding-right:10px; padding-left:5px; padding-bottom:0px; padding-top:10px
}
.gk_news_block_news_info {
margin:0px 0px 5px; font-weight:normal; font-size:10px; color:#999999
}
.gk_news_block_list li a {
font-weight:normal; color:#333333; font-weight:normal; font-size:16px;
}
ul.gk_tabmodsmenu_top li {
padding-top:0px; padding-bottom:0px; padding-right:7px; padding-left:7px; background:#f3f3f3; float:left; margin: 0px 4px 5px 0px; font-size:12px; font-weight:bold; font-family:Veranda, Arial, Helvetica, sans-serif; text-transform:uppercase; color:#333333; position:relative;
}
ul.gk_tabmodsmenu_down li {
padding-right:7px; padding-left:7px; background:#f3f3f3; float:left; padding-bottom:0px; margin:0px 4px 5px 0px; font:bold 10px/21px veranda, Arial, Helvetica, sans-serif; text-transform:uppercase; cursor:pointer; color:#333333; padding-top:0px; position:relative
}
div.gk_tabmods_container {
clear:both; padding-right:5px; padding-left:5px; padding-bottom:5px; padding-top:5px; overflow:hidden;
}
div.moduletable-black ul.gk_tabmodsmenu_down li {
background-color:#000000; color:#ffffff
}
div.moduletable-black ul.gk_tabmodsmenu_down li.active {
background-color:#3c6f9e; color:#ffffff